مدیاویکی:Common.css: تفاوت میان نسخه‌ها

جز
بدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
خط ۳۱: خط ۳۱:
.quran {
.quran {
font-family:me_quran,Scheherazade,mry_KacstQurn,Tahoma;  
font-family:me_quran,Scheherazade,mry_KacstQurn,Tahoma;  
font-size:98%;  
font-size:100%;  
color: #3B7A57;
color: #3B7A57;
}
}
خط ۱٬۶۳۳: خط ۱٬۶۳۳:
   font-weight: inherit!important;
   font-weight: inherit!important;
}
}
html, body { font-family:Samim }
.mw-body-content {font-family:Samim; line-height: 2;font-size: 0.95em;}
 
.readmore .collapseButton {float:none !important}
.readmore .collapseButton {float:none !important}


۴۱۵٬۰۷۸

ویرایش